/* == General */

.text-justify {
  text-align: justify;
  word-wrap: break-word;
  -moz-hyphens: auto;
  -epub-hyphens: auto;
}

.debug {
  border: solid 1px red;
}


/* == Colors */

.color-sky-blue {
	color: #204a87;
}

.color-scarlet-red {
	color: #a40000;
}

.color-chameleon {
	color: #4e9a06;
}

.color-orange {
	color: #ce5c00;
}

.bg-light-gray {
  background-color: #f7f7f9;
}

h1, h2, h3 {
  color: #3B3B3B;
}

.jumbotron {
  font-size: 1.6rem;
}

blockquote {
  border-left-color: #C47401;
  border-left-style: solid;
  border-left-width: 5px;
  padding-left: 1em;
}

/* == Fonts */

@font-face {
  font-family: "Linux Biolinum";
  font-weight: normal;
  font-style: normal;
  font-smooth: always;

  src: url('/assets/fonts/LinBiolinum_R.otf') format('opentype');
}

@font-face {
  font-family: "Linux Biolinum";
  font-weight: normal;
  font-style: italic;
  font-smooth: always;

  src: url('/assets/fonts/LinBiolinum_RI.otf') format('opentype');
}

@font-face {
  font-family: "Linux Biolinum";
  font-weight: bold;
  font-style: normal;
  font-smooth: always;

  src: url('/assets/fonts/LinBiolinum_RB.otf') format('opentype');
}

body {
  font-family: 'Linux Biolinum';
  font-size: 18px;
}


/* == Sections */

.site-header {
  background-color: #3d7890;
}

.site-footer {
  background-color: #2e3436;
	color: #eeeeec;
  margin-top : 2em;
  padding-bottom : 2em;
  padding-top : 2em;
}

.site-footer h1 {
  font-size: 1.2em;
  font-weight: bold;
  color: inherit;
}

.site-footer i {
  background-color: #555753;
  font-size: 25px;
  width: 38px;
  height: 38px;
  border-radius: 50%;
  text-align: center;
  line-height: 42px;
  margin: 10px 15px;
  vertical-align: middle;
}

.site-footer a {
	color: #eeeeec;
}


.circled-icon i {
  background-color: #eeeeec;
  font-size: 25px;
  width: 38px;
  height: 38px;
  border-radius: 50%;
  text-align: center;
  line-height: 42px;
  margin: 2px;
  vertical-align: middle;
}

.circled-icon a {
  color: inherit;
  text-decoration: none;
}


.service-block {
  background-color: #eee;
  padding: 1em;
  height: 400px;
  border-radius: 6px;
}

.service-block a {
  color: inherit;
  text-decoration: none;
}

.service-block i {
  line-height: 200px;
  font-size: 100px;
  vertical-align: middle;
}

.service-block:hover {
  background-color: #ccc;
}


.big-bullhorn {
  line-height: 100px;
  font-size: 100px;
  vertical-align: middle;
}


.bg-orange {
  background-color: #c47401;
}

.bg-green {
  background-color: #1e7c66;
}

.organisation-logo {
  display: inline-block;
  margin: 2px;
  text-align: center;
  border: 1px solid white;
  border-radius: 6px;
  background-color: white;
}

.organisation-logo:hover {
  border: 1px solid #eee;

  filter: none;
}

.organisation-logo div {
  line-height: 12px;
}

.organisation-logo a {
  text-decoration: none;

  color: inherit;
}

.organisation-logo img {
  max-width: 100px;
  max-height: 40px;
}

.img-credit {
  font-size: 8px;
}


.panel-game {
  border-color: #3d7890;
  height: 100%;
}
.panel-game > .panel-heading {
  color: #fff;
  background-color: #3d7890;
  border-color: #3d7890;
}
.panel-game > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #3d7890;
}
.panel-game > .panel-heading .badge {
  color: #3d7890;
  background-color: #fff;
}
.panel-game > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #3d7890;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.article-thanks {
  font-size: 1rem;
}

.article-list__calendar {
  font-size: 1rem;
}

.article__img-top {
  object-fit: cover;
  object-position: center;
  width: 100%;
  max-height: 400px;
}

.cookie-consent {
  font-size: 12px;
  margin-bottom: 0;
}

.book-cover {
  width: 100%;
}

.talk-illustration {
  width: 100%;
}

.tag-section {
  background-color: #C47401;
}

.tag-tags {
  background-color: #818a91;
}

.tag-category {
  background-color: #3D7890;
}

.draft {
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0.25rem;
  min-height: 4em;
  background-color: #fed393;
  border-color: #c47401;
  color: #955901;
}
